<div class="pure-u-lg-1-8"></div>
<%
  for filter in (product, category, group):
    include('include-exclude', **filter)
  end
%>
<%
  include('include-exclude', **tags)
  include('select-one', **units)
%>
<div class="pure-u-lg-1-8"></div>